//
//  BCAppDelegate.h
//  BarCampSkeleton
//
//  Author: George Brocklehurst, http://georgebrock.com
//  Released under Creative Commons BY 2.0
//  http://creativecommons.org/licenses/by/2.0/uk/
//

#import <Cocoa/Cocoa.h>
#import <WebKit/WebKit.h>
@class BCJavascriptInterface;

@interface BCAppDelegate : NSObject 
{
	IBOutlet WebView *webView;
	BCJavascriptInterface *javascriptInterface;
}

- (id)callJavascriptFunction:(NSString*)funcName 
		withArguments:(NSArray*)args;

@end
